#root {
    height: 100vh;
    width: 100%;
    padding: 0;
}

body {
    margin: 0;
}

    ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #1010ff;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #1010ff;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #1010ff;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #1010ff;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #1010ff;
}

.gradient{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1010ff+0,1010ff+14&0.25+0,0+15,0+100 */
background: -moz-linear-gradient(top, rgba(16,16,255,0.25) 0%, rgba(16,16,255,0.02) 14%, rgba(16,16,255,0) 15%, rgba(16,16,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(16,16,255,0.25) 0%,rgba(16,16,255,0.02) 14%,rgba(16,16,255,0) 15%,rgba(16,16,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(16,16,255,0.25) 0%,rgba(16,16,255,0.02) 14%,rgba(16,16,255,0) 15%,rgba(16,16,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#401010ff', endColorstr='#001010ff',GradientType=0 ); /* IE6-9 */
}

.clickable {
    cursor: pointer;
}

.st0{
    fill: "#FFF";
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    
}


path {
  fill: #000;
  fill-opacity: .2;
  stroke: #fff;
  stroke-width: 1.5px;
}

path:hover {
  fill: brown;
  fill-opacity: .7;
}
